Scilab Function

simp_mode - mode de simplification des fractions rationnelles

### Calling Sequence

  `mod=simp_mode()`
  `simp_mode(mod)`

### Parameters

- `mod` : un booléen

### Description

Une simplification rationnelle est effectuée après chaque opération sur les fractions rationnelles. Il est possible de changer cela avec la fonction `simp_mode` .

`simp_mod(%t)` passe en mode de simplification systématique.

`simp_mod(%f)` empêche les simplifications.

`mod=simp_mod()` renvoie dans mod le mode de simplification courant.

### Examples

    s=poly(0,'s');
    mod=simp_mode()
    simp_mode(%f);hns=s/s
    simp_mode(%t);hns=s/s
    simp_mode(mod);

### See Also

`simp` ,